# Requirements for development.

-r requirements.txt

# Documentation
Sphinx>=1.3.0
releases>=0.7.0
recommonmark>=0.2.0

# Testing
mock>=1.0.1
coverage>=3.7
flake8>=2.4.0

pytest>=2.7.2
pytest-cov>=1.8.1
pytest-mock>=0.7.0
pytest-bdd>=2.15.0
pytest-splinter>=1.7.0

# Deployment and Automation
ansible>=2.0.0.0,<2.1.0.0
#http://releases.ansible.com/ansible/ansible-2.1.0.0-0.1.rc1.tar.gz
#-e git+git://github.com/ansible/ansible.git@devel#egg=ansible
ansible-vagrant>=1.2.1
invoke==0.11.1
virtualenv>=1.11.0
pexpect>=4.0.1,<5.0.0
